setup_description: # robots name
    type : "panda"
    # xyz : "-0.1 0.6 0.840" # panda 2
    xyz : "-0.1 -0.6 0.840" # panda 1
    load_table : "true"
    load_laser : "false"
    load_gte : "false"
    load_ati : "true"
    load_handle : "false"
    load_gripper : "true"
    load_calibration_pointer: "true"
    load_hokuyo: "true"
